package com.mx.dla.dda.contrato.ws.cargaTitulos;

import com.mx.dla.global.dtos.BaseDTO;

/**
 * Es la representacion de la tabla DDA_T_CARGA_PRINCIPAL.  
 */
public class CargaPrincipalDTO extends BaseDTO
{
	private static final long serialVersionUID = 1L;
	private String ID_CARGA;
	private String ID_CONTRATO;
	private String ID_LISTA;
	private String TIPO_LISTA;
	private String TIPO_CARGA;
	private String ARCHIVO_XLSX;
	private String EXPEDIENTE;
	private String FECHA_CARGA;
	private String TOTAL_REGISTROS;
	private String TOTAL_CARGADOS;
	private String TOTAL_ERROR;
	private String ID_LISTA_NUEVA;
	private String FECHA_INICIO_LSTNVA;
	
	public String getID_CARGA() {
		return ID_CARGA;
	}

	public void setID_CARGA(String iD_CARGA) {
		ID_CARGA = iD_CARGA;
	}

	public String getID_CONTRATO() {
		return ID_CONTRATO;
	}

	public void setID_CONTRATO(String iD_CONTRATO) {
		ID_CONTRATO = iD_CONTRATO;
	}

	public String getID_LISTA() {
		return ID_LISTA;
	}

	public void setID_LISTA(String iD_LISTA) {
		ID_LISTA = iD_LISTA;
	}

	public String getTIPO_LISTA() {
		return TIPO_LISTA;
	}

	public void setTIPO_LISTA(String tIPO_LISTA) {
		TIPO_LISTA = tIPO_LISTA;
	}

	public String getTIPO_CARGA() {
		return TIPO_CARGA;
	}

	public void setTIPO_CARGA(String tIPO_CARGA) {
		TIPO_CARGA = tIPO_CARGA;
	}

	public String getARCHIVO_XLSX() {
		return ARCHIVO_XLSX;
	}

	public void setARCHIVO_XLSX(String aRCHIVO_XLSX) {
		ARCHIVO_XLSX = aRCHIVO_XLSX;
	}

	public String getEXPEDIENTE() {
		return EXPEDIENTE;
	}

	public void setEXPEDIENTE(String eXPEDIENTE) {
		EXPEDIENTE = eXPEDIENTE;
	}

	public String getFECHA_CARGA() {
		return FECHA_CARGA;
	}

	public void setFECHA_CARGA(String fECHA_CARGA) {
		FECHA_CARGA = fECHA_CARGA;
	}

	public String getTOTAL_REGISTROS() {
		return TOTAL_REGISTROS;
	}

	public void setTOTAL_REGISTROS(String tOTAL_REGISTROS) {
		TOTAL_REGISTROS = tOTAL_REGISTROS;
	}

	public String getTOTAL_CARGADOS() {
		return TOTAL_CARGADOS;
	}

	public void setTOTAL_CARGADOS(String tOTAL_CARGADOS) {
		TOTAL_CARGADOS = tOTAL_CARGADOS;
	}

	public String getTOTAL_ERROR() {
		return TOTAL_ERROR;
	}

	public void setTOTAL_ERROR(String tOTAL_ERROR) {
		TOTAL_ERROR = tOTAL_ERROR;
	}

	public String getID_LISTA_NUEVA() {
		return ID_LISTA_NUEVA;
	}

	public void setID_LISTA_NUEVA(String iD_LISTA_NUEVA) {
		ID_LISTA_NUEVA = iD_LISTA_NUEVA;
	}

	public String getFECHA_INICIO_LSTNVA() {
		return FECHA_INICIO_LSTNVA;
	}

	public void setFECHA_INICIO_LSTNVA(String fECHA_INICIO_LSTNVA) {
		FECHA_INICIO_LSTNVA = fECHA_INICIO_LSTNVA;
	}

	
	
}
